# Generated by Django 3.1.6 on 2021-02-26 03:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('log', '0017_auto_20210226_0309'),
    ]

    operations = [
        migrations.CreateModel(
            name='LogApproval',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name_log', models.TextField(blank=True, null=True)),
                ('explanation', models.TextField(blank=True, null=True)),
                ('workaround', models.TextField(blank=True, null=True)),
                ('date_generated', models.TextField(blank=True, default='2021-02-26 03:26:24')),
                ('generated_by', models.TextField(blank=True, null=True)),
                ('approval_id', models.IntegerField()),
            ],
        ),
        migrations.AlterField(
            model_name='log',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 03:26:24'),
        ),
    ]
